\section{Investigating frequency dependence of loss angle}
\label{sec:bayDistSlope}


Looking at Fig.~\ref{fig:ctn_nb} more closely, one can see that the measured
noise floor in the experiment is less steep than 1/f dependence predicted by
Eq.~\ref{eq:strainNoiseFields} for the coatings Brownian noise.  We speculate
that optical bonding might introduce zener damping-like noise\cite{Zener1937}
making the coatings Brownian noise curve less steep. To investigate this
possibility, I ran another Bayesian inference analysis keeping the frequency
dependence of the bulk loss angle as another variable along with the bulk loss
angle itself.

\input{CTN/figureTex/bayDist_Slope}

Fig.~\ref{fig:bayDist_Slope} shows the Bayesian probability distribution for
this fit as a function of the parameter space of Bulk loss angle and its
assumed frequency dependence. The inferred value for the bulk loss angle of
\AlGaAs, GaAs coatings from this method came out to be:


\begin{equation}
\BulkLASlpFit
\end{equation}


Fig.~\ref{fig:ctn_nb_slope} shows the noise budget of the experiment when the
bulk loss angle is given this frequency dependence. The measured noise floor
agrees with the estimated total noise from 70 Hz to 700 Hz. But of course, this
can be a result of overfitting the data so this extra analysis result should be
interpreted with caution. I have presented this analysis for reference for any
future endeavors towards such a frequency dependence in coatings Brownian noise
of optical contact bonded crystalline coating.

\input{CTN/figureTex/ctn_nb_slope}

